My Oracle Support Banner

12.2.6 Rapid Clone Fails On RHEL Linux7.3 With /etc/inittab Does Not Seem To Contain Default Runlevel Informat (Doc ID 2284996.1)

Last updated on FEBRUARY 16, 2023

Applies to:

Oracle Applications Manager - Version 12.2.6 and later
Information in this document applies to any platform.

Symptoms

E-Business Suite 12.2 Applications Manager, Rapidclone related issues

 

 

 

 



Rapid clone fails on Appstier with Error: /etc/inittab does not seem to contain default runlevel information

From the prereqcheck.log file the following error is received:

....................

Check Name:CertifiedVersions
Check Description:This is a prerequisite condition to test whether the Oracle software is certified on the current O/S or not.
/etc/inittab does not seem to contain default runlevel information.
Expected result: One of oracle-7,redhat-7,redhat-6,oracle-6,oracle-5,enterprise-5.4,enterprise-4,enterprise-5,redhat-5.4,redhat-4,redhat-5,SuSE-10,SuSE-11
Actual Result: redhat-n/a
Check complete. The overall result of this check is: Failed <<<<

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.